// Copyright (c) 2017 PlanGrid, Inc.

.pg-viewer-wrapper {
  .video-container {
    align-items: center;
    display: flex;
    flex-direction: row;
    height: 100%;
    justify-content: center;
    width: 100%;

    video {
      max-height: 100%;
      max-width: 100%;
      border-radius: 5px;
    }
  }
}
